Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

Problemas de Incompatibilidad.

Crasheo bug texturas cerrar problemas incompatibilidad

6 respuestas al tema

#1 niqqitto

niqqitto

    Humano

  • Miembro
  • Pip
  • 4 posts

Posteado 04 December 2013 - 09:07 PM

Holaaa, como andan foreros?... bueno por desgracia mi otra cuenta ya no la tengo, Nikocarp, ya que perdi mi mail y etc, asique cree esta, antiguamente estaba con el Fallout 3 y NV, y con el STALKER, haciendo traducciones, modificaciones, mods, entre otras cosas, sobre todo con el staker. Bueno el motivo de este tema es que tengo problemas con los siguientes Mod's para el STALKER con todas sus expanciones y actualizaciones.
 
Les muestro primero la lista con los mod's activados en el NMM
 

Spoiler

 

El problema es que aveces el juego crashea. Realmente no se donde esta la incompatibilidad, o si alguien me puede armar un tuto explicandome el orden y los esm, esp carpetas y traducciones que tengo que tener instaladas y sobre todo como y el orden en el que van, realmente son los mods que me interesan. Si alguien me puede ayudar se lo voy a agradecer mucho!  :thumb:



#2 Alastor

Alastor

    Ancillae

  • Miembro
  • PipPipPip
  • 372 posts

Posteado 04 December 2013 - 10:15 PM

Para el orden de los mods lo mejor es Wrye Bash y BOOS, especialmente si pretendes instalar muchos. Sobre la incompatibilidad, no me atrevo a decirte que podrías tener mal, pero me he fijado que tienes algunos que alteran el tema de la jugabilidad, esos es mejor ir probando, comprobar que funcionan y pasar al siguiente. Veo que tienes dos de caballos, uno de ellos, presenta dificultades para combinarse con otros mods de lo mismo.

 

Lo dicho, primero prueba a usar BOOS.



#3 niqqitto

niqqitto

    Humano

  • Miembro
  • Pip
  • 4 posts

Posteado 04 December 2013 - 10:21 PM

Para el orden de los mods lo mejor es Wrye Bash y BOOS, especialmente si pretendes instalar muchos. Sobre la incompatibilidad, no me atrevo a decirte que podrías tener mal, pero me he fijado que tienes algunos que alteran el tema de la jugabilidad, esos es mejor ir probando, comprobar que funcionan y pasar al siguiente. Veo que tienes dos de caballos, uno de ellos, presenta dificultades para combinarse con otros mods de lo mismo.

 

Lo dicho, primero prueba a usar BOOS.

Gracias por la resp. con respecto al de los caballos, cual me recomendas?.. igual ahora desinstale Skyrim, estoy copiando de nuevo en una nueva carpeta los mds, ahora bajo el BOOS (en google lo encuentro cual es la v al dia?). Probare por el momento de no colocar el de los caballos. A ver cual es el inconveniente.

 

luego te cuento. Gracias!



#4 Alastor

Alastor

    Ancillae

  • Miembro
  • PipPipPip
  • 372 posts

Posteado 04 December 2013 - 10:33 PM

La que yo uso es la 2.1.1. Sobre los caballos, dependerá mucho lo que quieras hacer, este por ejemplo "convenient horses.esp" se centra mucho en la jugabilidad, el combate y la interacción con el caballo. El otro es un mod que aparte de estar muy desactualizado, algunas de sus funciones pueden entrar en conflicto con el otro mod (a juzgar por la descripción de lo que hace). Yo me quedaría con el "convenient horses.esp".



#5 niqqitto

niqqitto

    Humano

  • Miembro
  • Pip
  • 4 posts

Posteado 07 December 2013 - 11:59 PM

La que yo uso es la 2.1.1. Sobre los caballos, dependerá mucho lo que quieras hacer, este por ejemplo "convenient horses.esp" se centra mucho en la jugabilidad, el combate y la interacción con el caballo. El otro es un mod que aparte de estar muy desactualizado, algunas de sus funciones pueden entrar en conflicto con el otro mod (a juzgar por la descripción de lo que hace). Yo me quedaría con el "convenient horses.esp".

Bueno ahora estoy por reainstalar el skyrim y instale los mods de forma manual, dsp de que lo haga te comento que onda. Gracias!!



#6 Shiruz

Shiruz

    Neonato

  • Miembro
  • PipPip
  • 134 posts

Posteado 08 December 2013 - 10:53 AM

Si, el better no es compatible con el convenient. si tienes problemas con los mods después de usar el BOSS activa el log de papyrus y cuando te de CTD abre el log.0 con el bloc de notas y mira las últimas lineas te dará una pista de que mod te esta fastidiando.

 

EDITO: Nombrais usar el Wyre Bash, yo lo uso y me costo mucho tiempo el dominarlo, ¿ sabe alguien si hay alguna guía de como usarlo en el foro ?. Si no igual me animo estas navidades y hago un manual de como usarlo, al menos como lo uso yo ^^

 

EDITO OTRA VEZ: Veo que usas el 3ª era weapons supongo que será la versión corregida porque si no te dará fallos, tambien veo un tal armored horses.esp no se si será compatible con convenient horses, lo revisaría por si acaso.


Editado por Shiruz, 08 December 2013 - 11:01 AM.


#7 djawstin

djawstin

    Neonato

  • Miembro
  • PipPip
  • 164 posts

Posteado 13 December 2013 - 01:04 AM

Si, el better no es compatible con el convenient. si tienes problemas con los mods después de usar el BOSS activa el log de papyrus y cuando te de CTD abre el log.0 con el bloc de notas y mira las últimas lineas te dará una pista de que mod te esta fastidiando.

 

EDITO: Nombrais usar el Wyre Bash, yo lo uso y me costo mucho tiempo el dominarlo, ¿ sabe alguien si hay alguna guía de como usarlo en el foro ?. Si no igual me animo estas navidades y hago un manual de como usarlo, al menos como lo uso yo ^^

 

EDITO OTRA VEZ: Veo que usas el 3ª era weapons supongo que será la versión corregida porque si no te dará fallos, tambien veo un tal armored horses.esp no se si será compatible con convenient horses, lo revisaría por si acaso.

La verdad la unica utilidad que le encuentro al Wrye Bash es el Bashed patch, porque para todo lo demas existe MasterCard...y tambien Boss, Tes5Edit y NMM. Yo se que con el Wrye se puede hacer todo junto, pero si no se sabe manejar de verdad, puede ocasionar mas de un dolor de cabeza.


Editado por djawstin, 13 December 2013 - 01:16 AM.

8c129b07d99e643dd255dc9f943a2617_zpsbedb




Responder



  



También marcado con Crasheo, bug, texturas, cerrar, problemas, incompatibilidad

A Bragol. Tus amigos te echan de menos.